; video
;width 320
;height 200
width 800
height 600
;width 1024
;height 768
;width 1280
;height 1024
bpp 32
windowed
;fullscreen
hardware
doublebuffer
videoDriver directx
;videoDriver windib
; audio
frequency 44100
bps 16
channels 2
audioBuffers 4096
audioDriver waveout